Subject: bug#25278: Acknowledgement (Possible virus found in icecat-45.5.1)

From: [email-masked]
Date: Mon, 26 Dec 2016 16:20:47 -0800

On Mon, Dec 26, 2016 at 06:57:50PM -0500, Leo Famulari wrote:
> On Mon, Dec 26, 2016 at 12:11:13PM -0800, [email-masked] wrote:
> > I just wanted to add that I went ahead and ran icecat-45.5.1 then rescanned
> > ~/.mozilla and nothing related to the virus popped up with the scan.
> 
> Are the files with the same SHA1 hashes still present?

So I rechecked the files listed in this bugreport and yes, the checksums are the
same. However, they no longer list as viruses according to ClamAV. I checked my
logs and I'm assuming that a database update fixed a false positive (freshclam
updates the database every 2 hours on my machine, and, afaik, the virus
definition was added in the last day or two).

So it looks to me like it was simply a false positive.